### Name: assessSymmetry
### Title: A function that calcualtes some directed degree statistics on
###   graphs using a binomial error model
### Aliases: assessSymmetry
### Keywords: datagen

### ** Examples

library(ppiData)
assessSymmetry(Ito2001BPGraph, bpGraph=TRUE)



